<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="ImeArt" ForsPrazenRed="P" />
	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="23" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
		<Red ImeId="Kto" Naslov="komint" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Boja" Naslov="[if. Boja" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
		<Red ImeId="ImeBoja" Naslov="Boja" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Velic" Naslov="[if. Gole." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
		<Red ImeId="ImeVelic" Naslov="Golemina" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="EdMera" Naslov="EdMerka" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="MMOZal" Naslov="Prag za_trebuvawe" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="NaracDo" Naslov="Dopolni_do koli~ina" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="TekZal" Naslov="Koli~ina_na zaliha" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="cNaracka" Naslov="Za Nara~ka" Formula="iif(TekZal>=0,Naracka, NaracDo)" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" Gedit="P" Boja="LPINK" />
        
		<Red ImeId="cImaKomerc" Naslov="" Formula="IIF(ImaKomerc is null, -1, IIF(ImaKomerc=0, -1, ImaKomerc))" Sirina="0" DaliSuma="N" KojTip="N" Font="" Kod="" />
		
</NewDataSet>
